/* STANDARD ELEMENTS */
TD { /* WS: Table cell */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	color: #2D2F31;
}

H1 {
	font-size: 30px; 
	color:#FF7800; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

H2 {
	font-size: 22px; 
	color:#FF7800; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

H3 {
	font-size: 16px; 
	color:#FF7800; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

H4 {
	font-size: 24px; 
	color:#FF7800; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	margin: 0px;
    padding-bottom: 0px;
	margin-bottom: 2px;
}

H6 {
	font-size: 24px; 
	color:#ff0000; 
	font-family: Arial, Helvetica, Geneva, sans-serif;
	margin: 0px 0px 2px 0px;
	line-height: 29px;
    padding-bottom: 0px;
}

A {
	/*color:#229FB1;*/
	text-decoration: underlined;
	color: #FF7800;
}

/* WEBSTART: MENU STYLES*/
.NavColumn { /* WS: Background colour and size of Nav Column */
	background: #47484A url(site_images/navcol-bg.jpg) repeat-y;
	text-align: right;
	width: 245px;
}

A.MenuURL{ /* WS: HTML Menu styles on A Href links */
	font-size: 14px;
	color:#ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

A.MenuURL:hover{ /* WS: HTML Menu styles on A Href links */
	font-size: 14px;
	color:#ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

.MenuMain { /* WS: HTML and JS Menu table style */
	background-color:#000000;
	width: 117px;
	font-size: 14px;
	font-weight: normal;
}

.MenuCell{ /* WS: HTML and JS Menu individual cell style */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 117px;
	font-size: 14px;
	color:#ffffff;
	text-decoration: none; 
	text-align: center;
	font-weight: normal;
	border-right: 0px solid #ffffff;
	background: #000000 url(site_images/menu-bg.jpg) no-repeat;
	height: 39px;
}
.MenuCellOver {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 117px;
	font-size: 14px;
	color:#ffffff;
	text-decoration: none; 
	text-align: center;
	font-weight: normal;
	border-right: 0px solid #ffffff;
	background: #000000 url(site_images/menu-bg-over.jpg) no-repeat;
	height: 39px;
}

.MenuCellDropdown1{ /* WS: DropDown Level 1 Cell styles */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 200px;
	height: 24px;
	font-size: 12px;
	text-align: center;
	font-weight: normal;
	color:#ffffff;
	border-right: 0px solid #ffffff;
	border-left: 0px solid #ffffff;
	border-bottom: 1px solid #6B6B6B;
	/*background-color: #ffffff;*/
	background-color: #2A2D2F;
}
.MenuCellDropdown1Over { /* WS: DropDown Level 1 Cell styles */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 200px;
	height: 24px;
	font-size: 12px;
	text-align: center;
	font-weight: normal;
	color:#FF7800;
	border-right: 0px solid #ffffff;
	border-left: 0px solid #ffffff;
	border-bottom: 1px solid #6B6B6B;
	/*background-color: #ffffff;*/
	background-color: #454648;
}




/* WEBSTART: MAIN CONTENT STYLES */
TD.MainContent{ /* WS: The Style on the main body content (applied on the td cell the supports page content) */
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;;
	width: 735px;
	height: 400px;
	padding-left:38px; 
	padding-right:38px; 
	padding-top: 42px;
	padding-bottom:15px;	
}

TD.IndexContent{ /* WS: The Style on the main body content for the index page, only applies if turned on in setup */
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;;
	width: 735px;
	height: 200px;
	padding-left:0px; 
	padding-right:0px; 
	padding-top: 0px;
	padding-bottom:0px;
}

/* WEBSTART: SITE LINK AND SITE MAP STYLES */
.SiteLinks{ /* WS: HTML main page links */
	font-size: 12px;
	color: #2D2F31;
	text-decoration: none;
	background-color: 'transparent';
}

.SiteLinksBg{ /* WS: HTML main page links */
	background: url(site_images/footer-bg.jpg) no-repeat;
	width: 980px;
	height: 50px;
	font-size: 12px;
}

.SiteText{ /* WS: HTML main page links */
	font-size: 12px;
	color: #2D2F31;
	text-decoration: none;
	background-color: 'transparent';
}

.SiteMapLinks{ /* WS: SiteMap main Links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;;
	color: #2D2F31;
}

.SiteMapSubLinks{ /* WS: SiteMap sub Links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;;
	color: #2D2F31;
}

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox { /* WS: Contact form input boxes */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;;
	color: #2D2F31;
	border: 1px solid #2D2F31;
}

.InputButton {  /* WS: Contact form buttons */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;;
	color: #ffffff;
	border: 1px solid #2D2F31;
	background-color: #2D2F31; 
}

/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { /* WS: The styles to be applied to the main image - Default is - solid 1px #999999; */
	border: solid 1px #2D2F31;	
}

.GalleryImgThumb {  /* WS: The styles to be applied to image thumbs - Default is - solid 1px #999999; */
	border: solid 1px #2D2F31;	
	cursor:pointer;
}



/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES */

.headerTagline {
	background: #ffffff url(site_images/the-retailers-shop.jpg) no-repeat;
	width: 980px;
	height: 161px;
}
.headerTagline TD {
	padding-top: 126px;
	padding-left: 126px;
	vertical-align: top;
	font-size: 18px;
}

.indexIntro {
	background: #ffffff url(site_images/index-intro-bg.jpg) no-repeat;
	width: 249px;
	height: 326px;
	color: #ffffff;
	padding-top: 35px;
	padding-bottom: 30px;
	padding-left: 35px;
	padding-right: 35px;
	font-size: 15px;
	line-height: 22px;
}

.indexIntro H1 {
	font-size: 18px; 
	font-weight: bold;
	color:#ffff00; 
	line-height: 22px;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}


.indexContent {
	background: #ffffff url(site_images/content-bg.jpg) top no-repeat;
}

.indexFeat {
	background: #ffffff url(site_images/index-feat-bg.jpg) bottom no-repeat;
	width: 213px;
	height: 135px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 0px;
	padding-bottom: 3x;
	border-right: 1px solid #A9A9A9;
	border-left: 1px solid  #A9A9A9;
}

.indexFeatStatement {
	background: #ffffff url(site_images/index-feat-statement-bg.jpg) repeat-y;
	width: 213px;
	height: 135px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 3x;
	border-right: 1px solid #A9A9A9;
	border-left: 1px solid  #A9A9A9;
}

.featureFooter{
	background: #E20018 url(site_images/foot-feat-bg.jpg) no-repeat;
	width: 980px;
	height: 166px;
	color: #ffffff;
	font-size: 13px;
}
.featLeft {
	color: #ffffff;
	padding-left: 40px;
	padding-right: 32px;
	width: 252px;
	font-size: 13px;
}

.featMid {
	color: #ffffff;
	padding-left: 41px;
	padding-right: 41px;
	vertical-alignment: top;
	width: 302px;
	font-size: 13px;
}

.featRight {
	color: #ffffff;
	padding-left: 45px;
	padding-right: 60px;
	vertical-align: middle;
	width: 168px;
	font-size: 13px;
}



.purchaseOnline {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}


.EcoMoreLink {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}

.raquo {
	font-size: 18px;
}


